{% extends 'email.html.twig' %}

{% block contentTitle %}Un accès à refae a été ouvert pour vous.{% endblock %}

{% block content %}
    <p>Bonjour,</p>
    <p>
        Un accès à été ouvert pour vous sur {{ tenant.name }}, voici un récapitulatif de votre compte
    </p>
    <table>
        <tbody>
        <tr><th style="text-align: left;">Identifiant de connexion:</th><td> {{ user.username }}</td></tr>
        <tr><th style="text-align: left;">Nom:</th><td> {{ user.name }}</td></tr>
        <tr><th style="text-align: left;">E-mail:</th><td> {{ user.email }}</td></tr>
        <tr><th style="text-align: left;">Tenant:</th><td> {{ tenant.name }}</td></tr>
        </tbody>
    </table>
    {% if choosePassword %}
        <a href="{{ url }}" target="_blank" style="display: block; text-align: center; margin: 20px;">
            <span style="background-color:#4b708b; border: none; color: white; font-weight: 700; padding: 15px 23px; border-radius: 4px; font-size: 16px; cursor: pointer; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; line-height:120%; display:inline-block;">
                CHOISIR UN MOT DE PASSE
            </span>
        </a>
        <p>
            Pour des raisons de sécurité, cette action ne sera possible que pendant 60 minutes.
        </p>
        <p>
            Si vous ne sélectionnez pas de mot de passe avant son expiration, vous
            devrez vous connecter à l'application et demander une
            <a href="{{ url_alt }}">réinitialisation du mot de passe</a>
            en utilisant votre identifiant et votre adresse e-mail.
        </p>
    {% else %}
        <a href="{{ url_alt }}" target="_blank" style="display: block; text-align: center; margin: 20px;">
            <span style="background-color:#4b708b; border: none; color: white; font-weight: 700; padding: 15px 23px; border-radius: 4px; font-size: 16px; cursor: pointer; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; line-height:120%; display:inline-block;">
                OUVRIR REFAE
            </span>
        </a>
    {% endif %}
{% endblock %}

{% block afterSignature %}{% endblock %}
